import request from '@/router/axios'

export function rechargePage(data) {
  return request({
    url: '/admin/dept/recharge/page',
    method: 'get',
    params:data
  })
}
export function recharge(data) {
  return request({
    url: '/admin/dept/recharge',
    method: 'post',
    data
  })
}
export function recordingPage(data) {
  return request({
    url: '/admin/dept/recharge/page-recharge-record',
    method: 'get',
    params:data
  })
}

export function rechargeConfig(data) {
  return request({
    url: '/admin/dept/recharge/to-config',
    method: 'post',
    data
  })
}
